<?php
$servername = "localhost";
$username = "devteamarcs_ec";
$password = "n}?!9KN65O0}";

try {
  $conn = new PDO("mysql:host=$servername;dbname=devteamarcs_standpointdb", $username, $password);
  $conn->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);
} catch(PDOException $e) {
    //echo "not connect";
}